body{
font-family:Arial;
background:linear-gradient(
135deg,
#0f172a,
#1e293b
);

color:white;
}

.container{

width:500px;

margin:auto;

margin-top:50px;

background:#ffffff15;

padding:25px;

border-radius:20px;

backdrop-filter:blur(10px);

}

input,
select{

width:100%;

padding:12px;

margin-top:10px;

border:none;

border-radius:10px;

}

button{

width:100%;

padding:15px;

margin-top:20px;

background:#22c55e;

color:white;

border:none;

border-radius:10px;

cursor:pointer;

}

button:hover{

background:#16a34a;

}